@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Kosugi|Oswald:700');

/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

html {
	overflow-y: scroll;
	line-height: 1;
}

ol, ul {
	list-style: none;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

caption, th, td {
	font-weight: normal;
	vertical-align: middle;
}

q, blockquote {
	quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}

a img {
	border: none;
}

a {
	text-decoration: none;
}

img {
	vertical-align: bottom;
}

article, aside, details, figcaption, figure, footer, header, menu, nav, section, summary {
	display: block;
}

/* 共通 */

html {
	height: 100%;
}

body {
	width: 100%;
	height: 100%;
	position: relative;
	top: auto;
	font-family: arial, sans-serif;
	font-size:16px;
	line-height: 18px;
	color: #000;
	-webkit-text-size-adjust: 100%;
	word-wrap: break-word;
	overflow-wrap : break-word;
	background: #fff;
}

@media screen and (max-width: 767px) {
	body {
		background: #f9f9f9;
	}
}

body:lang(ja) {
	font-family: 'Kosugi',"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN" , arial, "メイリオ", "游ゴシック", YuGothic, Meiryo, sans-serif;
}

*, *::before, *::after {
	box-sizing: border-box;
}

ol, ul {
	list-style: none;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

input, select {
	vertical-align: middle;
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
}

select::-ms-expand {
	display: none;
}

label {
	vertical-align: middle;
}

button {
	padding: 0;
	background-color: transparent;
	border: none;
	cursor: pointer;
}
:root {
	font-size: 62.5%;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	text-decoration: none;
}

img {
	max-width: 100%;
	vertical-align: middle;
}

input, button, select, textarea {
	font-size: 1.4rem;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic ProN", sans-serif;
}

.sp {
	display: none !important;
}

@media screen and (max-width: 767px) {
	.pc {
		display: none !important;
	}
	.sp {
		display: block !important;
	}
}

/* side-nav */
.side-nav {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 10;
	width: 96px;
	height: 100vh;
	background: #000;
	min-height:670px;
}

@media screen and (max-width: 767px) {
	.side-nav {
		position: static;
		width: 80vw;
		-ms-transform: translateX(80vw);
		transform: translateX(80vw);
		transition: transform .3s;
	}

	.state-script-enabled .side-nav {
		position: fixed;
	}
}

.nav-global .slide-line {
	position: absolute;
	top: 0;
	left: 30px;
	width: 2px;
	background-color: #f12795;
	transition: all .3s ease;
	-ms-transform: translateY(20px);
	transform: translateY(20px);
}

.nav-global .nav-wrapper {
	position: absolute;
	bottom: calc(310vh * 100 / 800);
	width: 96px;
	text-align: center;
}

.nav-global ul.nav > li a {
	position: relative;
	display: block;
}

.nav-global ul > li {
	margin-top: 20px;
}

.nav-global ul > li a {
	width: 60px;
	margin: 0 auto;
	font-family: "Oswald", sans-serif;
	color: #fff;
}

.nav-global .sns > li {
	text-align: center;
}

.nav-global .sns .twitter span {
	display: none;
}

.nav-global .bottom-content {
	position: absolute;
	right: 0;
	bottom: 80px;
	left: 0;
	margin: 0 auto;
}

@media screen and (max-width: 767px) {
	.nav-global {
		padding-right: 15px;
	}
	.nav-global .sns li {
		text-align: right;
	}
	.nav-global .sns .twitter span {
		display: inline;
		padding-right: 5px;
	}
	.nav-global .sns .facebook, .nav-global .sns .line {
		display: none;
	}
	.nav-global .sns .twitter img {
		margin-right: 10px;
	}
	.nav-global ul.nav > li a {
		letter-spacing: .3em;
	}
	.nav-global ul > li a {
		width: auto;
		font-size: 2.4rem;
		line-height: 1.5;
		text-align: right;
		letter-spacing: .2em;
	}
	.nav-global ul > li a b {
		color: #ff1e6a;
	}
	.nav-global ul > li a b + b {
		color: #1ef7ff;
	}
	.nav-global .slide-line {
		display: none;
	}
	.nav-global .nav-wrapper {
		position: static;
		right: 15px;
		bottom: auto;
		width: auto;
	}
	.nav-global .bottom-content {
		position: static;
	}
}

.logo-product {
	width: 64px;
	margin: 54px auto;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.logo-product {
		width: 150px;
		margin: 84px 0 34px auto;
		padding-right: 30px;
	}
}

#wrapper {
	position: relative;
	padding-right: 96px;
}
@media screen and (max-width: 767px) {
	#wrapper {
		overflow: hidden;
		padding-right: 0;
	}
}

.section-wrapper {
	position: relative;
	z-index: 1;
}

@media screen and (min-width: 768px) {
	.menu-toggle-btn {
		display: none;
	}
}
@media screen and (max-width: 767px) {
	.menu-toggle-btn {
		position: fixed;
		overflow: hidden;
		top: 0;
		right: 0;
		z-index: 101;
		display: block;
		width: 100px;
		height: 100px;
		-ms-transform: skewx(45deg);
		-webkit-transform: skewx(45deg);
		transform: skewx(45deg);
		-ms-transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
		transform-origin: 0 0;
		-webkit-appearance: normal;
	}
	.menu-toggle-btn::after {
		content: "";
		display: block;
		position: absolute;
		z-index: 998;
		top: 0;
		right: 0;
		width: 100px;
		height: 104px;
		background: url(../img/common/toggle_bg.svg?v2) right top no-repeat;
		-ms-transform: skewx(-45deg);
		transform: skewx(-45deg);
		-ms-transform-origin: 0 0;
		transform-origin: 0 0;
	}
	.menu-toggle-btn.icon-menu-transform .icon-menu-lines {
		right: 0;
		width: 38px;
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.menu-toggle-btn.icon-menu-transform .icon-menu-lines::before {
		background: transparent;
	}
	.menu-toggle-btn.icon-menu-transform .icon-menu-lines,
	.menu-toggle-btn.icon-menu-transform .icon-menu-lines::after {
		top: 18px;
		-ms-transform-origin: 50% 50%;
		transform-origin: 50% 50%;
	}
	.menu-toggle-btn.icon-menu-transform .icon-menu-lines::after {
		top: 25px;
		width: 38px;
		margin-top: -14px;
		-ms-transform: rotate(-90deg);
		transform: rotate(-90deg);
	}
	.menu-toggle-btn.icon-menu-transform::before,
	.menu-toggle-btn.icon-menu-transform::after{
		display: none;
	}
	.side-nav.is-open {
		position: fixed;
		top: 0;
		z-index: 100;
		-ms-transform: translateX(0);
		transform: translateX(0);
	}
	.is-close .menu-toggle-btn {
		top: 20px;
		right: 20px;
		width: 40px;
		height: 40px;
		-ms-transform: skewx(0deg);
		transform: skewx(0deg);
	}
	.text-menu {
		display: none;
	}
	.icon-menu-lines {
		position: absolute;
		top: 13px;
		right: 24px;
		z-index: 1000;
		display: inline-block;
		-ms-transform: skewx(-45deg);
		transform: skewx(-45deg);
		width: 30px;
		height: 2px;
		margin: 0 auto;
		vertical-align: middle;
		background: #ff1e6a;
		transition: .3s;
	}
	.icon-menu-lines::before, .icon-menu-lines::after {
		display: block;
		width: 100%;
		height: 2px;
		margin-top: 12px;
		content: "";
		transition: .3s;
		-ms-transform-origin: 2.85714px center;
		transform-origin: 2.85714px center;
	}
	.icon-menu-lines::before {
		background: #fff;
		transition: .1s;
	}
	.icon-menu-lines::after {
		background: #1ef7ff;
	}
	.overlay {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 99;
		width: 100vw;
		height: 100vh;
		background: #000;
		opacity: .8;
	}
}

.js-left-show {
	overflow: hidden;
	white-space: nowrap;
}

.js-left-show.is-on {
	animation: left-show 0.6s cubic-bezier(.13, .94, .61, .98) forwards;
}

.state-script-enabled .js-left-show {
	width: 0;
}

@keyframes left-show {
	0 {
		width: 0;
	}
	100% {
		width: 100%;
	}
}
.section-inner {
	max-width: 1020px;
	margin: 0 auto;
	padding: 0 10px 0 20px;
}

@media screen and (max-width: 767px) {
	.section-inner {
		padding: 0 16px;
	}
}

@keyframes left-show-2 {
	0 {
		transform: translateX(-100%);
	}
	40% {
		transform: translateX(0);
	}
	60% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(100%);
		visibility: hidden;
	}
}

@keyframes visible {
	0 {
		visibility: hidden;
	}
	100% {
		visibility: visible;
	}
}
.js-left-show-02 {
	position: relative;
	display: block;
	overflow: hidden;
}
.js-left-show-02.is-on::before {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	background: #00e5ed;
	content: "";
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
	animation: left-show-2 .6s cubic-bezier(.13, .94, .61, .98) forwards;
}
.js-left-show-02.is-on > a {
	animation: visible .1s .2s forwards;
}
.state-script-enabled .js-left-show-02 > a {
	visibility: hidden;
}
.js-left-fade-in {
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.js-left-fade-in.is-on {
	animation: left-fade-in .8s cubic-bezier(.13, .94, .61, .98) forwards;
}

.state-script-enabled .js-left-fade-in-click,
.state-script-enabled .js-left-fade-in {
	opacity: 0;
}

.js-left-fade-in-click {
	-ms-transform: translateX(-20%);
	transform: translateX(-20%);
}

.js-left-fade-in-click.is-on {
	animation: left-fade-in2 0.8s cubic-bezier(.13, .94, .61, .98) forwards;
}

@keyframes left-fade-in {
	0 {
		opacity: 0;
		transform: translateX(-50%);
	}
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

@keyframes left-fade-in2 {
	0 {
		opacity: 0;
		transform: translateX(-20%);
	}
	50% {
		opacity: 0;
		transform: translateX(-20%);
	}
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

@keyframes top-bottom-show {
	0 {
		height: 0;
	}
	100% {
		height: 100%;
	}
}

@keyframes top-bottom-hide {
	0 {
		height: 100%;
	}
	100% {
		height: 0;
	}
}

.js-modal-content {
	height: 0;
}

.modal-content {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	overflow: auto;
	-webkit-overflow-scrolling:touch;
	width: 100vw;
	background-image: linear-gradient(-45deg, #fff 25%, rgba(255, 255, 255, .9) 25%, rgba(255, 255, 255, .9) 50%, #fff 50%, #fff 75%, rgba(255, 255, 255, .9) 75%, rgba(255, 255, 255, .9));
	background-size: 10px 10px;
	background-color: rgba(255, 255, 255, 0.5);
}
.modal-content iframe {
	width:100%;
	height:100%;
}

.modal-content[aria-hidden="true"] {
	height: 100vh;
	animation: top-bottom-hide .5s cubic-bezier(.13, .94, .61, .98) forwards;
}

.modal-content[aria-hidden="false"] {
	animation: top-bottom-show .5s cubic-bezier(.13, .94, .61, .98) forwards;
}


.modal-article .btn-close {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	transition: opacity .3s;
	-webkit-appearance: none;
}

.modal-article .btn-close:hover, .modal-article .btn-close:active, .modal-article .btn-close:focus {
	opacity: .5;
}

.modal-article .btn-close::before {
	z-index: 1;
	display: block;
	width: 0;
	height: 0;
	border-width: 0 215px 215px 0;
	border-style: solid;
	border-color: transparent #000 transparent transparent;
	content: "";
}

.modal-article .btn-close img {
	position: relative;
	top: -180px;
	right: -50px;
	z-index: 1;
}

@media screen and (max-width: 767px) {
	.modal-article .btn-close {
		top: -2px;
		right: -2px;
	}
	.modal-article .btn-close::before {
		border-width: 0 100px 100px 0;
		border-style: solid;
	}
	.modal-article .btn-close img {
		top: -88px;
		right: -23px;
		width: 32px;
	}
}

.modal-movie {
	z-index: -1;
	opacity: 0;
	transition: all .2s;
}

.modal-movie .modal-inner {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 700px;
	height: 430px;
	margin: auto;
}

.modal-movie .modal-inner .iframe-movie {
	width: 100%;
	height: 100%;
}

.modal-movie .btn-close {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	transition: opacity .3s;
}

.modal-movie .btn-close:hover, .modal-movie .btn-close:active, .modal-movie .btn-close:focus {
	opacity: .5;
}

.modal-movie .btn-close::before {
	z-index: 1;
	display: block;
	width: 0;
	height: 0;
	border-width: 0 215px 215px 0;
	border-style: solid;
	border-color: transparent #000 transparent transparent;
	content: "";
}

.modal-movie .btn-close img {
	position: relative;
	top: -180px;
	right: -35px;
	z-index: 1;
}

@media screen and (max-width: 767px) {
	.modal-movie .modal-inner {
		position: relative;
		top: 50%;
		width: auto;
		max-width: 768px;
		height: 0;
		padding-bottom: 56.25%;
		-ms-transform: translateY(10vh);
		transform: translateY(10vh);
	}
	.modal-movie .modal-inner .iframe-movie {
		position: absolute;
		top: 50%;
		right: 0;
		left: 50%;
		max-width: 768px;
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
	.modal-movie .btn-close {
		top: -2px;
		right: -2px;
	}
	.modal-movie .btn-close::before {
		border-width: 0 100px 100px 0;
		border-style: solid;
	}
	.modal-movie .btn-close img {
		top: -88px;
		right: -23px;
		width: 32px;
	}
}

@media screen and (max-width: 767px) {
	.modal-movie .modal-inner {
		-ms-transform: translateY(25vh);
		transform: translateY(25vh);
	}
}

.modal-content[aria-hidden="false"] .modal-movie {
	z-index: 1000;
	opacity: 1;
}

.modal-content[aria-hidden="false"] .modal-movie::before {
	position: fixed;
	width: 100%;
	height: 100%;
	background: #000;
	content: "";
	opacity: .9;
	animation: top-bottom-show .5s cubic-bezier(.13, .94, .61, .98) forwards;
}

.modal-content[aria-hidden="true"] .modal-movie {
	z-index: -1;
	opacity: 0;
}

.modal-content[aria-hidden="true"] .modal-movie::before {
	height: 100vh;
	animation: top-bottom-hide .5s cubic-bezier(.13, .94, .61, .98) forwards;
}

.modal-iframe {
	width: 100%;
	height: 100%;
	padding:0;
	margin:0;
}
.modal-inner {
	position: relative;
	box-sizing: content-box;
	max-width: 780px;
	margin: 0 auto;
	padding: 60px 30px;
}

.modal-inner .category-news {
	display: inline-block;
	padding-bottom: 5px;
	font-size: 2.2rem;
	color: #000;
	border-bottom: 1px solid #000;
}

.modal-inner .date-news {
	margin-top: 36px;
	font-size: 1.8rem;
	line-height:1.6;
	color: #eb379b;
	font-family: "Oswald", sans-serif;
}

.modal-inner .hdg-news-01 {
	font-size: 3rem;
	line-height: 1.5;
}

.modal-inner .image-news {
	margin-top: 55px;
	text-align: center;
}

.modal-inner .text-wrap-news {
	margin-top: 45px;
	min-height: 20vh;
}

.modal-inner .text-wrap-news p {
	margin-top: 20px;
	font-size: 1.55rem;
	line-height: 1.8;
}
.modal-inner .text-wrap-news a {
	color: #00b1b7;
	text-decoration: underline;
}
/*.modal-inner .text-wrap-news a:hover {
	color: #36d6db;
}*/

.modal-inner .text-close {
	display: block;
	margin: 80px auto 0;
	font-size: 4rem;
	transition: opacity .3s;
}
.modal-inner .text-close:hover, .modal-inner .text-close:active, .modal-inner .text-close:focus {
	opacity: .5;
}
.modal-inner .text-close img {
	margin-right: 20px;
}

@media screen and (max-width: 767px) {
	.modal-inner {
		padding: 52px 15px;
	}
	.modal-inner .date-news {
		margin-top: 26px;
	}
	.modal-inner .hdg-news-01 {
		margin-top: 5px;
		font-size: 2.6rem;
		line-height: 1.4;
	}
	.modal-inner .image-news {
		margin-top: 45px;
	}
	.modal-inner .text-wrap-news {
		margin-top: 30px;
	}
	.modal-inner .text-wrap-news p {
		font-size: 1.4rem;
		line-height: 1.7;
	}
	.modal-inner .text-close {
		margin: 45px 0 20px auto;
		font-size: 2rem;
	}
	.modal-inner .text-close img {
		width: 26px;
	}
}

.modal-inner .separate {
	margin-top: 50px;
	padding-top: 40px;
	border-top: 1px dotted #fff;
}

@media screen and (max-width: 767px) {
	.modal-inner .separate p {
		font-size: 1.3rem;
	}
}

.state-script-enabled body{
	background: rgba(255, 255, 255, 0.5);
}
#header {
	position: relative;
}
#header.header-bl {
	background: #000;
}
#header .logo-corp{
	position: relative;
}
#header .logo-corp img {
	width: 130px;
}

#footer {
	padding: 70px 20px;
	color: #fff;
	background: #000;
	position: relative;
	z-index: 10;
}
.top #footer {
	padding: 70px 20px 110px;
}
#footer::before {
	content:"";
	display: block;
	background:url(../img/index/triangle_bg_b.svg) center bottom no-repeat;
	background-size:100% 100%;
	width: 100%;
	height: 30px;
	position: absolute;
	top: -30px;
	left: 0;
	right: 0;
	margin: auto;
}

@media screen and (min-width: 768px){
	#footer {
		padding: 45px 20px;
	}

	.top #footer {
		padding: 45px 20px 90px;
	}
	#footer::before {
		height: 70px;
		top: -70px;
	}
}
#footer .list-link-wrapper a {
	color: #fff;
	transition: 0.5s color;
}

#footer .list-link-wrapper a:hover,
#footer .list-link-wrapper a:active,
#footer .list-link-wrapper a:focus {
	color:#6f6f6f;
}

#footer .list-link-wrapper a:visited {
	text-decoration: none;
}
#footer .list-link {
	display: none;
}
#footer .btn-top {
	position: fixed;
	right: 27px;
	bottom: 20px;
	z-index: 100;
	text-align: center;
	opacity: 0;
	transition: opacity .3s;
}
#footer .btn-top.is-visible {
	opacity: 1;
}
#footer .btn-top.is-visible a {
	cursor: pointer;
	pointer-events: auto;
}
#footer .btn-top > a {
	position: relative;
	display: block;
	margin-top: 20px;
	padding-top: 20px;
	font-size: 1.2rem;
	font-family: "Oswald", sans-serif;
	color: #27f1d7;
	cursor: default;
	pointer-events: none;
}

#footer .btn-top > a::before {
	position: absolute;
	top: 6px;
	right: 0;
	left: 0;
	display: block;
	width: 14px;
	height: 12px;
	margin: 0 auto;
	background-image: url(../img/common/sprite.png);
	background-position: 0 -21px;
	content: "";
}

#footer .btn-top > a em {
	margin-left: 3px;
	font-weight: normal;
}

@media screen and (max-width: 767px) {
	#footer {
		padding: 33px 15px 65px;
	}
	#footer .list-link {
		display: block;
		text-align: center;
		font-size: 1.2rem;
		margin-top: 20px;
		padding-top: 20px;
		border-top: 1px solid #454444;
	}
	#footer .list-link li{
		display: inline-block;
		padding: 0 8px;
	}
	#footer .list-link li + li {
		border-left: 1px solid #777;
	}
	#footer .list-link a {
		color: #fff;
	}
	#footer .btn-top {
		position: fixed;
		right: 0;
		bottom: 0;
		display: block;
		width: 0;
		height: 0;
		z-index: 99;
		border-width: 0 45px 72px 45px;
		border-style: solid;
		border-color: transparent transparent #27f1d6 transparent;
	}
	#footer .btn-top a {
		position: fixed;
		right: 25px;
		bottom: 11px;
		font-size: 1rem;
		color: #000;
		font-family: "Oswald", sans-serif;
		letter-spacing: .2em;
		line-height: 1;
	}
	#footer .btn-top em {
		display: block;
		font-size: 1.4rem;
		letter-spacing: .3em;
	}
}

.footer-inner-01 {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	max-width: 980px;
	margin: 0 auto;
	padding: 0 10px;
}

.footer-inner-01 .list-sns {
	display: -ms-flexbox;
	display: flex;
	margin-left: -33px;
}

.footer-inner-01 .list-sns > li {
	margin-left: 25px;
}
.footer-inner-01 .list-sns img {
	width: 40px;
	height: 40px;
}
.footer-inner-01 .list-sns a img{
	-webkit-transition: 0.5s opacity;
	transition: 0.5s opacity;
}
.footer-inner-01 .list-sns a:hover img{
	opacity: 0.6;
}

@media screen and (max-width: 767px) {
	.footer-inner-01 {
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.footer-inner-01 .list-sns {
		-ms-flex-pack: center;
		justify-content: center;
	}
	.footer-inner-01 .list-sns > li {
		margin-left: 23px;
	}
	.footer-inner-01 .list-sns img {
		width: 50px;
		height: 50px;
	}
	.footer-inner-01 .logo-product-02 {
		width: 145px;
		margin: 25px auto 0;
	}
}

.footer-inner-02 {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	max-width: 980px;
	margin: 0 auto;
	padding: 0 10px;
}

.footer-inner-02 .infomation {
	padding-right: 10px;
}
.footer-inner-02 .list-link-wrapper {
	flex: 1 1 auto;
}
.footer-inner-02 .layout-apps {
	display: -ms-flexbox;
	display: flex;
	margin-top: 20px;
	max-width: 320px;
}
.footer-inner-02 .layout-apps > li + li {
	margin-left: 22px;
}
.footer-inner-02 .layout-apps a img{
	transition: opacity 0.5s;
	width: 100%;
}
.footer-inner-02 .layout-apps a:hover img{
	opacity: 0.5;
}

.footer-inner-02 .list-desc {
	margin-top: 30px;
}
.footer-inner-02 .list-desc a {
	color: #fff;
	text-decoration: underline;
}
.footer-inner-02 .list-desc a:hover {
	color: #999;
}

.footer-inner-02 .list-desc > div {
	display: -ms-flexbox;
	display: flex;
	margin-top: 5px;
}

.footer-inner-02 .list-desc > div dt {
	width: 85px;
}

.footer-inner-02 .list-desc > div dt, .footer-inner-02 .list-desc > div dd {
	font-size: 1.1rem;
}

@media screen and (max-width: 767px) {
	.footer-inner-02 .infomation {
		width: 100%;
	}
	.footer-inner-02 .layout-apps {
		margin: 20px auto 0;
	}
	.footer-inner-02 .layout-apps img {
		width: 100%;
		max-width: 160px;
	}
	.footer-inner-02 .layout-apps > li + li {
		margin-left: 20px;
	}
	.footer-inner-02 .list-desc > div {
		margin-top: 5px;
	}
	.footer-inner-02 .list-desc > div dt {
		width: 55px;
	}
}

.list-link-wrapper dl {
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	font-size: 1.25rem;
}

.list-link-wrapper dl > div {
	flex: 0 1 185px;
}

.list-link-wrapper dl > div + div {
	margin-left: 50px;
}

.list-link-wrapper dt {
	padding: 10px;
	border-bottom: 1px solid #6d6d6d;
}

.list-link-wrapper dd {
	padding: 10px;
}

.list-link-wrapper ul > li {
	margin-top: 5px;
}

@media screen and (max-width: 850px) {
	.list-link-wrapper dl > div {
		width: 150px;
	}
	.list-link-wrapper dl > div + div {
		margin-left: 10px;
	}
}
@media screen and (max-width: 767px) {
	.list-link-wrapper {
		display: none;
	}
}

.copyright {
	margin-top: 40px;
	text-align: center;
}

.copyright span {
	display: block;
	font-size: 68.75%;
}

.copyright small {
	display: block;
	margin-top: 13px;
	font-size: 10px;
	color: #a3a3a3;
}

@media screen and (max-width: 767px) {
	.copyright {
		margin-top: 20px;
		padding-top: 22px;
		border-top: 1px solid #454444;
	}
	.copyright span {
		text-align: left;
	}
}
.new-icon{
	font-family: "Oswald", sans-serif;
	font-size: 1.2rem;
	line-height: 1;
	background: #8900dc;
	color: #FFF;
	padding: 2px 10px;
	text-align: center;
	display: inline-block;
	margin-right: 10px;
	animation: updateAnime .8s linear infinite alternate;
	-webkit-animation: updateAnime .8s linear infinite alternate;
}
@keyframes updateAnime {
	0% {transform: scale(1.2);}
	100% {transform: scale(1);}
}
@-webkit-keyframes updateAnime {
	0% {transform: scale(1.2);}
	100% {transform: scale(1);}
}

.new-icon.is-right {
	margin-left: 1em;
}
.new-icon.is-small {
	font-size: 1rem;
}
@media screen and (min-width: 768px) {
	.new-icon{
		font-size: 1.4rem;
	}
	.new-icon.is-small {
		font-size: 1.2rem;
	}
}
ul.list.list-dot > li {
	position: relative;
	padding: 0 0 0 1em;
	margin-bottom: 5px;
}
ul.list.list-dot > li::after {
	content: "•";
	position: absolute;
	top: 0;
	left: 0.2em;
}

ul.list.list-note > li{
	position: relative;
	padding: 0 0 0 1em;
}
ul.list.list-note > li::after {
	content: "※";
	position: absolute;
	top: 0;
	left: 0;
}

ul.list.list-small {
	font-size: 0.9em;
}

/*btn*/

.back-btn a{
	display: inline-block;
	padding: 5px 8px;
	font-size: 1.3rem;
	line-height: 1.3;
	position: relative;
	background: #000;
	color: #fff;
	transition: background 0.5s ease;
}
.back-btn a::before {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 8px 5px 0;
	border-color: transparent #f12795 transparent transparent;
	margin-right: 5px;
	transition: border-color 0.5s ease;
}
.back-btn a:hover{
	background: #f12795;
}
.back-btn a:hover::before {
	border-color: transparent #fff transparent transparent;
}
@media screen and (min-width: 768px) {
	.back-btn a{
		font-size: 1.4rem;
	}
}
/*common cont*/
.contents_main {
	background: url(../img/common/bg_pt_l_w.png) repeat #fff;
	color: #000;
	overflow: hidden;
}
.contents_main .contents_main-inner {
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 0 80px;
}
.contents_main .contents_main-item + .contents_main-item {
	margin: 30px 0 0;
}
.contents_main h3 {
	text-align: center;
	-webkit-transform: skewX(-10deg);
	transform: skewX(-10deg);
	padding: 20px 0 30px;
}
.contents_main h3 span {
	display: inline-block;
	font-size: 5rem;
	line-height: 1;
	font-family: "Oswald", sans-serif;
	border-bottom: 1px solid #000;
}
.contents_main .contents_sub_ttl {
	background: #000;
	color: #fff;
	padding: 15px;
	margin-bottom: 15px;
	position: relative;
}
.contents_main .contents-lead {
	margin-bottom: 20px;
	font-size: 1.4rem;
	line-height: 1.6;
	padding: 0 10px;
}
@media screen and (min-width: 768px) {
	.contents_main {
		padding: 40px 0 100px;
	}
	.contents_main .contents_main-inner {
		padding: 0 20px 150px;
	}
	.contents_main .contents_sub_ttl {
		margin-bottom: 20px;
	}
}
/*-- popup fullpanel --*/
#page-cover{
	display:none;
	position: absolute;
	top:0;
	left:0;
	width:100%;
	background-color:rgba(0,0,0,0.9);
	z-index: 9998;
}
#popup{
	display:none;
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	z-index: 9999;
}
#popup .popup-inner {
	box-sizing: border-box;
	padding: 10px 10px 20px;
	position: relative;
}
#popup .youtube-popup {
	box-sizing: border-box;
	padding: 10px 10px 20px;
}
#popup .close{
	padding: 7px 0;
	text-align: right;
}
#popup .close a {
	font-size: 87.5%;
	color: #fff;
}
#popup .close a span {
	display: inline-block;
	position: relative;
	overflow: hidden;
	width: 24px;
	height: 24px;
	margin: 0 0 0 4px;
	border-radius: 3px;
	background: #fff;
	vertical-align: middle;
}
#popup .close a span:after,
#popup .close a span:before {
	display:inline-block;
	position: absolute;
	left: 0;
	right:0;
	top:0;
	bottom:0;
	width:20px;
	height:1px;
	content:"";
	margin: auto;
	background: #000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#popup .close a span:before {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#popup .youtube-popup .inner {
	position: relative;
	overflow: hidden;
	padding-top: 55.6%;
	height: 0;
	background: #000;
}
#popup .youtube-popup iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media only screen and (min-width: 768px) {
	#popup {
		left:50%;
		max-width:700px;
		margin-left:-350px;
	}
}
@media only screen and (min-width: 980px) {
	#popup {
		max-width:940px;
		margin-left:-470px;
	}
}
#fullpanel{
	display:none;
	background:#fff;
	z-index:100;
}
/* Popup、Fullpanel common */
#popup .detail-inner{
}
#popup .detail-inner .ttl,
#fullpanel .detail-inner .ttl{
	padding:15px;
	background:#13408c;
	color:#fff;
}
#popup .detail-inner .ttl{
	display:block;
}
@media only screen and (min-width: 768px) {
	#popup .detail-inner .ttl{
		display:none;
	}
}
#fullpanel .detail-inner .ttl{
	position:relative;
	font-size: 87.5%;
}
#fullpanel .detail-inner p.close{
	position: absolute;
	width: 25px;
	height: 25px;
	top: 15px;
	right: 15px;
}
#fullpanel .detail-inner .close a {
	display: block;
	position: relative;
	width: 25px;
	height: 25px;
}
#fullpanel .detail-inner .close a:after,
#fullpanel .detail-inner .close a:before {
	margin: -5px 0 0 0;
	display:block;
	position: absolute;
	right:0;
	top:50%;
	width:24px;
	height:3px;
	content:"";
	background: #FFF;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#fullpanel .detail-inner .close a:before {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#popup .detail-inner .main,
#fullpanel .detail-inner .main {
	min-height:160px;
	padding:15px 15px 0;
}
#popup .detail-inner .btn-area,
#fullpanel .detail-inner .btn-area {
	padding:15px;
	text-align:center;
}
#popup .detail-inner .btn-area p.btn,
#fullpanel .detail-inner .btn-area p.btn{
	display:inline-block;
}
#popup .detail-inner .btn-area p.btn a,
#fullpanel .detail-inner .btn-area p.btn a{
	background: #13408c;
	padding: 5px 15px 5px 36px;
	color: #fff;
	position: relative;
	font-size: 85%;
	border-radius: 5px;
}
#popup .detail-inner .btn-area p.btn a:hover,
#fullpanel .detail-inner .btn-area p.btn a:hover{
	background: #779dbc;
}
#popup .detail-inner .btn-area p.btn a:after,
#popup .detail-inner .btn-area p.btn a:before,
#fullpanel .detail-inner .btn-area p.btn a:after,
#fullpanel .detail-inner .btn-area p.btn a:before {
	margin: -5px 0 0 0;
	display:block;
	position: absolute;
	left: 8px;
	top: 16px;
	width: 18px;
	height: 2px;
	content: "";
	background: #FFF;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#popup .detail-inner .btn-area p.btn a:before,
#fullpanel .detail-inner .btn-area p.btn a:before {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/*表示切替*/
.toggle_box label {
	cursor :pointer;
}
.toggle_box label.label_ttl {
	display: block;
	background: #000;
	color: #fff;
	padding: 15px 15px 15px 57px;
	margin-bottom: 15px;
	position: relative;
}
.toggle_box label.label_ttl::before {
	content: "";
	display: block;
	width: 44px;
	height: 100%;
	background: #00cee5;
	position: absolute;
	left: 0;
	top: 0;
}
.toggle_box label.label_ttl::after {
	position: absolute;
	display: block;
	content: '\25BC';
	font-size: 0.7em;
	color: #000;
	top: 50%;
	left: 15px;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: -webkit-transform 0.6s;
	transition: transform 0.6s;
	margin-top: -9px;
}
.toggle_box input:checked ~ label.label_ttl::after {
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
	-webkit-transition: -webkit-transform 0.6s;
	transition: transform 0.6s;
}
.toggle_box input {
	display: none;
}
.toggle_box .toggle_show {
	height: 0;
	overflow: hidden;
	opacity: 0;
	transition: 0.8s;
}
.toggle_box input:checked ~ .toggle_show {
	height: auto;
	opacity: 1;
}

.update_mark {
	position: absolute;
	right: -13px;
	top: -13px;
	width: 30px;
	height: 30px;
}
.update_mark::before {
	content: "";
	display: block;
	background: #4ff9ff;
	width: 5px;
	height: 5px;
	border-radius: 3px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	animation: updateMarkAnime1 2s ease infinite alternate;
	-webkit-animation: updateMarkAnime1 2s ease infinite alternate;
}

.update_mark::after {
	content: "";
	display: block;
	width: 15px;
	height: 15px;
	border-radius: 8px;
	border: 1px solid #4ff9ff;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	animation: updateMarkAnime2 2s ease-in infinite;
	-webkit-animation: updateMarkAnime2 2s ease-in infinite;
}

@keyframes updateMarkAnime1 {
	0% {transform: scale(0.5);}
	40% {transform: scale(1);}
	90% {transform: scale(1);opacity:1;}
	100% {transform: scale(0.5);opacity:0;}
}
@keyframes updateMarkAnime2 {
	0% {transform: scale(0);opacity:0;}
	40% {transform: scale(0);opacity:0;}
	90% {transform: scale(0.9);opacity:1;}
	100% {transform: scale(1);opacity:0;}
}

/* ―――――――――――――――――――――― */
/* contents-title */
/* ―――――――――――――――――――――― */

.contents_title {
	background:#000;
	color:#fff;
	position: relative;
}
.contents_title-inner{
	max-width:1000px;
	margin: 0 auto;
	overflow: hidden;
}
.contents_title h2{
	font-family: 'Oswald', sans-serif;
	font-size: 3.2rem;
	line-height: 1.2;
	padding: 10px 10px 0 20px;
	position:relative;
	-webkit-transform: skewX(-10deg);
	transform: skewX(-10deg);
	box-sizing: border-box;
}
.contents_title h2 span{
	position: absolute;
	top:0;
	left:10px;
	width:100%;
	height:100%;
	z-index: -1;
}
.contents_title h2 span:before{
	content: attr(data-text)"";
	font-size: 5.5rem;
	line-height: 0.85;
	position: absolute;
	left: 0;
	bottom: 0;
	color:rgba(255,255,255,.3);
	display: block;
}
.contents_title h2 span:after{
	content:'';
	display:block;
	width:100%;
	height:100%;
	-webkit-background-size: 3px 3px;
	background-size: 3px 3px;
	background-image: linear-gradient(-45deg,#000 25%,transparent 0,transparent 50%,#000 0,#000 75%,transparent 0,transparent);
	margin-left: -10px;
	-webkit-transform: skewX(10deg);
	transform: skewX(10deg);
}
@media screen and (min-width: 768px){
	.contents_title h2{
		font-size:58px;
		padding: 35px 10px 5px 30px;
	}
	.contents_title h2 span:before{
		font-size:110px;
	}
}


/* ―――――――――――――――――――――― */
/* contents-submenu */
/* ―――――――――――――――――――――― */

.contents-submenu {
	width: 100%;
	position: relative;
	background: #fff;
}
.contents-submenu-inner {
	width: 100%;
	padding: 10px;
	text-align: center;
	background:url(../img/common/bg_subtitle.png) repeat;
	transition: 0.5s ease;
}
.contents-submenu-inner.fix{
	position: fixed;
	top: 0;
	max-width: 100vw;
	z-index: 10;
	background: rgba(0, 0, 0, 0.5);
	transition: 0.5s ease;
}
.contents-submenu-inner ul{
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	justify-content: center;
	margin-right: -10px;
}
.contents-submenu-inner.fix ul{
	-webkit-box-pack: start;
	justify-content: flex-start;
}
.contents-submenu-inner ul li{
	margin-right: 10px;
}
.contents-submenu-inner .tab {
	font-size: 1.8rem;
	line-height: 1.2;
	font-family: "Oswald", sans-serif;
	-webkit-transition: .3s;
	transition: .3s;
	padding: 3px 10px;
	background: #000;
	color: #fff;
	display: inline-block;
	position: relative;
}

.contents-submenu-inner .tab:hover {
	cursor: pointer;
	opacity: .6;
}

.contents-submenu-inner .tab.activ {
	background: #00cee5;
}

.contents .tab-cont {
	display: none;
	position: relative;
}
.contents .tab-cont.num1 {
	display: block;
}
@media screen and (min-width: 768px) {
	.contents-submenu-inner {
		padding: 10px;
	}
	.contents-submenu-inner.fix{
		max-width: calc(100% - 92px);
	}
	.contents-submenu-inner ul{
		margin-right: -15px;
	}
	.contents-submenu-inner.fix ul{
		-webkit-box-pack: center;
		justify-content: center;
	}
	.contents-submenu-inner ul li {
		margin-right: 15px;
	}
	.contents-submenu-inner .tab{
		min-width: 120px;
		font-size: 2.3rem;
	}
}
/*共通見出し*/
.cmn_ttl {
	padding: 10px 20px;
	margin-bottom: 20px;
	color: #fff;
	font-size: 1.5rem;
	line-height: 1.4;
	background: #000;
	position: relative;
	text-align: center;
}
.cmn_ttl span {
	display: inline-block;
}
.cmn_ttl::before,
.cmn_ttl::after{
	content: "";
	display: block;
	position: absolute;
}
.cmn_ttl::before {
	top: 0;
	left: 0;
	border-top: 15px solid #f12795;
	border-right: 15px solid transparent;
	border-bottom: 15px solid transparent;
}
.cmn_ttl::after {
	bottom: 0;
	right: 0;
	border-bottom: 15px solid #00e5ed;
	border-left: 15px solid transparent;
	border-top: 15px solid transparent;
}
@media screen and (min-width: 768px) {
	.cmn_ttl {
		padding: 15px 20px;
		font-size: 1.6rem;
	}
	.cmn_ttl::before {
		border-width: 20px 20px 20px 0;
	}
	.cmn_ttl::after {
		border-width: 20px 0 20px 20px;
	}
}

/* video player */
.movie {
	max-width: 600px;
	margin: 0 auto;
}

.movie a {
	width: 100%;
	position: relative;
	display: block;
}

.movie a::after {
	content: "";
	display: block;
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	background: rgba(0, 0, 0, 0.3);
	transition: background 0.5s;
}

.movie a:hover::after {
	background: rgba(0, 0, 0, 0);
}

.movie a span {
	position: relative;
}

.movie a span::before,
.movie a span::after {
	content: "";
	display: block;
	position: absolute;
	z-index: 5;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.movie a span::before {
	width: 80px;
	height: 80px;
	border: 4px #fff solid;
	border-radius: 80px;
}

.movie a span::after {
	width: 0;
	height: 0;
	transform: translateX(10%);
	border-top: 20px solid transparent;
	border-right: none;
	border-bottom: 20px solid transparent;
	border-left: 34px solid #fff;
}